Subject: Re: System Issue - FFP32
From: Pritish Nandi <[email-masked]>
To: Pradeep Tripathi <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, ashish dabral <[email-masked]>, saurabh <[email-masked]>
Date: Tue, 29 May 2018 21:56:38 +0530 (IST)

Hi Pradeep, 

It is still not fixed. 

Attached is the screenshots for your reference. 

Regards, 
Pritish 

From: "Pradeep Tripathi" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "ashish dabral" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Tuesday, May 29, 2018 12:10:33 PM 
Subject: Re: System Issue - FFP32 

Done 

From: "Deeksha Dadu" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Pradeep Tripathi" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Tuesday, May 29, 2018 8:05:07 AM 
Subject: Re: System Issue - FFP32 

Pradeep, 

See me today 

Sent from my iPhone 

On 29 May 2018, at 06:56, Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Pradeep, 

I have been continuously asking you to fix my system's IP issue for long time now however it is not fixed. Even I have showed it to Ashish as well however no help. I keep loosing connectivity while I am on chats and then go back to change IP's to get the firewall connection again. 

Pradeep - this would disconnects chats and would create client escalation. Please treat this very important and fix the system. 

Regards, 
Pritish Nandi 

-- 

Thanks & Regards 
Pradeep Tripathi 

[ https://www.google.co.in/search?safe=active&rlz=1C1GCEB_enIN755IN755&q=live+sales+man+phone&sa=X&ved=0ahUKEwiumq7uwbPWAhWHro8KHS1rCD0Q6BMIpQEwEQ | Phone ] : 01204332621, Ext-16 

Cherry E-Commerce Services Pvt. Ltd.